<!DOCTYPE html>
<html lang="en">

@php
					$date_debut= explode('-', $date_debut);
					$date_debut= array_reverse($date_debut);
					$date_debut= implode('/', $date_debut);
					
					$date_fin= explode('-', $date_fin);
					$date_fin= array_reverse($date_fin);
					$date_fin= implode('/', $date_fin);
				  @endphp
<!-- Mirrored from www.radixtouch.in/templates/logicswave/ality/source/light/ by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 02 Sep 2020 20:02:10 GMT -->
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>Liste des achats du personnel du {{$date_debut}} au {{$date_fin}}</title>  
		</head>
			<body style="font-family:'Montserrat';font-size:12px;">
			<h3> Liste des achats du personnel du {{$date_debut}} au {{$date_fin}} </h3>
			  <table border="1" class="table table-striped" id="table-1" style="border-collapse: collapse;font-family:'Montserrat';font-size:12px;width:720px;">
				<thead>
				  <tr>
					<th style="height:25px;">N°</th>
					<th>Date</th>
					<th>Montant</th>
				  </tr>
				</thead>
				<tbody>
				@foreach($th as $ths)
				  <tr>
					<td style="text-align:center;height:25px;">{{$loop->iteration}}</td>
					@php
							$ths->date= explode('-', $ths->date);
							$ths->date= array_reverse($ths->date);
							$ths->date= implode('/', $ths->date);
							@endphp
					<td style="text-align:center;">{{$ths->date}}</td>
					@php
					$lh = $ths->montant;
					$lh1 =  number_format($lh, 0, ' ', ' ');
					@endphp
					<td style="text-align:center;">{{$lh1}} FCFA</td>
				  </tr>
				  @endforeach
				</tbody>
				<tfoot>
					<tr>
						<td style="text-align:right;height:25px;" colspan="2"><b>Montant total</b></td>
						@php
						$lhh = $total;
						$lhh1 =  number_format($lhh, 0, ' ', ' ');
						@endphp
						<td style="text-align:right;"><b> {{$lhh1}} FCFA </b></td>
					</tr>
				</tfoot>
			  </table>
				</body>
</html>